Fork me on GitHub

Rapport de message :*
 

Re: Xoops pour PHP 8.0

Titre du sujet : Re: Xoops pour PHP 8.0
par ON2AT sur 04/12/2022 08:04:25

Bonjour, jais installer le forum newbb 5.01 et a linstallation jai ceci comme erreur;

Error : TypeError: mysqli_fetch_assoc(): Argument #1 ($result) must be of type mysqli_result, bool given

Pouvez-vous me dire quel sont les version de module qui fonctionne avec xoops 2.5.11 en PHP.8.0. et ou peuton les télécharger

Merci
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

13 Personne(s) en ligne (11 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 13 | Plus ...